Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.resources.gss
Interface ResourceUrlFunction.MethodByPathHelper

Enclosing class:
  ResourceUrlFunction

    static interface ResourceUrlFunction.MethodByPathHelper

Method Summary
`JType` | `getReturnType(ResourceContext context, java.util.List<java.lang.String> pathElements)`

Method Detail

### getReturnType

    JType getReturnType(ResourceContext context,
                        java.util.List<java.lang.String> pathElements)
                        throws NotFoundException

  Throws:
    `NotFoundException`

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD